Problème de notification de mise à jour de WP et des plugins

  • Statut : non résolu
15 sujets de 1 à 15 (sur un total de 159)
  • Auteur
    Messages
  • #459874
    Technosmart
    Membre
    Initié WordPress
    40 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 2.5.1
    – Thème utilisé : Cutline FR
    – Plugins en place : Pleins
    – Nom de l’hebergeur : OVH
    – Adresse du site : http://www.technosmart.net

    Problème(s) rencontré(s) :
    Il y a quelques temps, j’étais, je crois, en version 2.2.x et cela faisait un moment que le système de notification des mises à jour de WordPress et des plugins ne fonctionnait plus.
    Je m’en suis rendu compte quand, un beau jour de début mai, de nombreux messages m’ont proposés de mettre à jour WordPress et les nombreux plugins que j’utilise vers leur dernière version.

    J’ai donc effectué la mise à jour de WP vers la 2.5.1, sans problèmes, mais hélas le bug se reproduit avec les plugins : l’existence d’une version plus récente n’est plus signalée dans le tableau de bord ! 😮

    Comment faire ? 🙂

    #631558
    Technosmart
    Membre
    Initié WordPress
    40 contributions

    Bonjour,

    Personne n’a déjà rencontré ce problème, ou n’a une idée ?

    #631559
    Comme une image
    Participant
    Maître WordPress
    2485 contributions

    Sur mon site OVH, ça fonctionne. Je suis en 60GP, et toi ?

    #631560
    Technosmart
    Membre
    Initié WordPress
    40 contributions

    Je suis en 90 plan. Je ne comprend vraiment pas l’origine de ce problème 😕

    #631561
    Comme une image
    Participant
    Maître WordPress
    2485 contributions

    Faut demander à OVH.
    Les requêtes de vérification transitent entre ton serveur OVH et wordpress.org, je pense.
    Peut-être le flux est-il bloqué ???

    #631562
    Technosmart
    Membre
    Initié WordPress
    40 contributions

    OK je vais voir avec eux. Personne n’a jamais eu ce problème ? 😉

    #631563
    Comme une image
    Participant
    Maître WordPress
    2485 contributions

    Je l’ai eu mais de manière très transitoire.

    #631565
    Technosmart
    Membre
    Initié WordPress
    40 contributions

    Voici la réponse d’OVH : Ces flux ne sont pas bloqués, pouvez-vous nous fournir un lien vers l’outil de mise à jour?

    Je ne sais pas trop quoi leur répondre. Ces mises à jour sont-elles paramétrées dans un fichier spécifique ?

    #631566
    Bracame
    Participant
    Padawan WordPress
    98 contributions

    Bonsoir… J’ai le même souci depuis peu de temps. OVH itou.
    A vrai dire, j’en suis à me demander s’il ne va pas falloir me taper une réinstallation de WP. TinyMCE ne fonctionne plus correctement. Certains plugins fonctionnent de façon erratique. J’ai vidé le cache des différents navigateurs que j’utilise, cela ne change rien. Et je viens de constater l’apparition du même problème sur le site local.

    #631567
    Technosmart
    Membre
    Initié WordPress
    40 contributions

    Pour ma part, je n’ai pas d’autres problème à part cette notification de mise à jour. Les extensions fonctionnent bien. J’ai désactivé TinyMCE (j’utilise Writer pour écrire mes articles).

    #631568
    Maitre Mo
    Participant
    Maître WordPress
    1656 contributions

    Je crois que ça fait la même chose chez moi, depuis quelques semaines, rien reçu en terme de mises à jour, alors que j’en recevais assez régulièrement – je suis chez OVH également, médiaplan.

    #631569
    Technosmart
    Membre
    Initié WordPress
    40 contributions

    Et donc, quel est le fichier php responsable de cette mise à jour, que l’on puisse examiner comment elle fonctionne ?

    #631570
    Technosmart
    Membre
    Initié WordPress
    40 contributions

    J’ai répondu à OVH :

    Pas de messages d’erreur, juste l’absence de messages de notification.
    Je ne peux vous fournir plus de détails pour le moment.

    J’ai ouvert un topic sur le forum de support de WordPress, http://www.wordpress-fr.net/support/sujet-14139-probleme-notification-mise-jour-plugins , apparemment d’autres utilisateurs OVH ont le même problème.

    et voici leur réponse :

    Dans ce cas il semblerait que wordpress blackliste le 90plan car il y a eu trop de requête, merci de les contacter afin qu’ils puissent faire le nécessaire.

    ça vous paraît possible ? 😉

    #631571
    Maitre Mo
    Participant
    Maître WordPress
    1656 contributions

    Non : nous avons des « plans » différents, et ça ne doit pas représenter énormément de requêtes ces maj… Par contre, il serait intéressant de se demander si par hasard, il n’y aurait pas eu absence de maj de nos plugins respectifs depuis un bout de temps – ce qui expliquerait..!
    Tiens par contre en allant afficher ma page extensions, IE me met son icône d’erreur en bas, et m’indique que ligne 304 une « permission est refusée » : ça a peut-être un rapport..?
    Voilà ce que m’en dit FF:

    [Exception… « ‘Permission refusée d’appeler la méthode XMLHttpRequest.open’ when calling method: [nsIDOMEventListener::handleEvent] » nsresult: « 0x8057001e (NS_ERROR_XPC_JS_THREW_STRING) » location: «  » data: no]

    : je suis trop nul pour savoir si c’est ça ou autre chose qui n’a rien à voir…

    #631572
    Technosmart
    Membre
    Initié WordPress
    40 contributions
    Maître Mô wrote:
    Non : nous avons des « plans » différents, et ça ne doit pas représenter énormément de requêtes ces maj… Par contre, il serait intéressant de se demander si par hasard, il n’y aurait pas eu absence de maj de nos plugins respectifs depuis un bout de temps – ce qui expliquerait..!

    Impossible, lors de la « fenêtre » de tir que j’ai eu et qui m’a permis de me rendre compte que WordPress 2.5.1 était sorti, de nombreux plugins affichaient une mise à jour.

    J’ai d’abord fait la MAJ de WordPress, pensant faire celle des extensions ensuite, mais BAM! le problème est revenu.

    Je regarde par exemple mes deux premières extensions : Adsense manager est en version 2.5, alors que la version actuelle est la 3.2.13 (:o il est temps de faire une MAJ), et All in One SEO Pack est en version 1.4.3.9 alors que l’actuelle est la 1.4.6.8.

    Il y a donc véritablement un problème.

    Je fais remonter tes réflexion à OVH. Peut-être serait-il pertinent d’ouvrir chacun un thread chez eux, ça leur permettra peut-être de s’apercevoir du problème ?

15 sujets de 1 à 15 (sur un total de 159)
  • Vous devez être connecté pour répondre à ce sujet.